Bug 855613 - Missing plugin: gstreamer|0.10|totem|DVD subpicture decoder|decoder-video/x-dvd-subpicture
Missing plugin: gstreamer|0.10|totem|DVD subpicture decoder|decoder-video/x-d...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
17
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-09 06:46 EDT by Steve
Modified: 2013-07-07 14:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-07 14:01:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of totem's gstreamer-plugin-finder(?) (17.76 KB, image/png)
2012-09-09 06:46 EDT, Steve
no flags Details

  None (edit)
Description Steve 2012-09-09 06:46:25 EDT
Created attachment 611184 [details]
Screenshot of totem's gstreamer-plugin-finder(?)

Description of problem:
Gstreamer does not find the missing plugin for DVD subpicture decoder. Gstreamer should find the package gstreamer-plugins-bad.

---
** Message: Missing plugin: gstreamer|0.10|totem|DVD subpicture decoder|decoder-video/x-dvd-subpicture (DVD subpicture decoder)
** Message: PackageKit: xid = 54525963
** Message: PackageKit: Codec nice name: DVD subpicture decoder
** Message: PackageKit: structure: gstreamer0.10(decoder-video/x-dvd-subpicture)()(64bit)
** Message: PackageKit: Did not install codec: GDBus.Error:org.freedesktop.PackageKit.Modify.Cancelled: did not agree to search
---


Version-Release number of selected component (if applicable):
gstreamer-0.10.36-1.fc17.x86_64


How reproducible:
Always when DVD subpicture decoder is needed

Steps to Reproduce:
1. 
2.
3.
  
Actual results:


Expected results:
Gstreamer should find the gstreamer-plugins-bad package.


Additional info:
Comment 1 Fedora End Of Life 2013-07-03 22:13:48 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.